/* -------------------FONT FACES --------------*/
@font-face {
  font-family: 'ChaletComprime-MilanEighty';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-MilanEighty/ChaletComprime-MilanEighty.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-MilanEighty/ChaletComprime-MilanEighty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanEighty/ChaletComprime-MilanEighty.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanEighty/ChaletComprime-MilanEighty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanEighty/ChaletComprime-MilanEighty.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanEighty/ChaletComprime-MilanEighty.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-MilanSeventy';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-MilanSeventy/ChaletComprime-MilanSeventy.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-MilanSeventy/ChaletComprime-MilanSeventy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSeventy/ChaletComprime-MilanSeventy.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSeventy/ChaletComprime-MilanSeventy.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSeventy/ChaletComprime-MilanSeventy.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSeventy/ChaletComprime-MilanSeventy.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-MilanSixty';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-MilanSixty/ChaletComprime-MilanSixty.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-MilanSixty/ChaletComprime-MilanSixty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSixty/ChaletComprime-MilanSixty.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSixty/ChaletComprime-MilanSixty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSixty/ChaletComprime-MilanSixty.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-MilanSixty/ChaletComprime-MilanSixty.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-LosAngeles';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-LosAngeles/ChaletComprime-LosAngeles.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-LosAngeles/ChaletComprime-LosAngeles.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-LosAngeles/ChaletComprime-LosAngeles.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-LosAngeles/ChaletComprime-LosAngeles.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-LosAngeles/ChaletComprime-LosAngeles.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-LosAngeles/ChaletComprime-LosAngeles.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-HongKongSixty';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSixty/ChaletComprime-HongKongSixty.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSixty/ChaletComprime-HongKongSixty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSixty/ChaletComprime-HongKongSixty.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSixty/ChaletComprime-HongKongSixty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSixty/ChaletComprime-HongKongSixty.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSixty/ChaletComprime-HongKongSixty.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-HongKongSeventy';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSeventy/ChaletComprime-HongKongSeventy.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSeventy/ChaletComprime-HongKongSeventy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSeventy/ChaletComprime-HongKongSeventy.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSeventy/ChaletComprime-HongKongSeventy.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSeventy/ChaletComprime-HongKongSeventy.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongSeventy/ChaletComprime-HongKongSeventy.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-HongKongEighty';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-HongKongEighty/ChaletComprime-HongKongEighty.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-HongKongEighty/ChaletComprime-HongKongEighty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongEighty/ChaletComprime-HongKongEighty.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongEighty/ChaletComprime-HongKongEighty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongEighty/ChaletComprime-HongKongEighty.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-HongKongEighty/ChaletComprime-HongKongEighty.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-CologneSixty';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-CologneSixty/ChaletComprime-CologneSixty.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-CologneSixty/ChaletComprime-CologneSixty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSixty/ChaletComprime-CologneSixty.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSixty/ChaletComprime-CologneSixty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSixty/ChaletComprime-CologneSixty.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSixty/ChaletComprime-CologneSixty.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-CologneSeventy';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-CologneSeventy/ChaletComprime-CologneSeventy.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-CologneSeventy/ChaletComprime-CologneSeventy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSeventy/ChaletComprime-CologneSeventy.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSeventy/ChaletComprime-CologneSeventy.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSeventy/ChaletComprime-CologneSeventy.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneSeventy/ChaletComprime-CologneSeventy.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ChaletComprime-CologneEighty';
  src: url('../fonts/Chalet_Comprime/ChaletComprime-CologneEighty/ChaletComprime-CologneEighty.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Chalet_Comprime/ChaletComprime-CologneEighty/ChaletComprime-CologneEighty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneEighty/ChaletComprime-CologneEighty.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneEighty/ChaletComprime-CologneEighty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneEighty/ChaletComprime-CologneEighty.otf')  format('opentype'),
       url('../fonts/Chalet_Comprime/ChaletComprime-CologneEighty/ChaletComprime-CologneEighty.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.ChaletComprime-MilanEighty{
	font-family: 'ChaletComprime-MilanEighty';
}


.ChaletComprime-MilanSeventy{
	font-family: 'ChaletComprime-MilanSeventy';
}


.ChaletComprime-MilanSixty{
	font-family: 'ChaletComprime-MilanSixty';
}


.ChaletComprime-LosAngeles{
	font-family: 'ChaletComprime-LosAngeles';
}


.ChaletComprime-HongKongSixty{
	font-family: 'ChaletComprime-HongKongSixty';
}


.ChaletComprime-HongKongSeventy{
	font-family: 'ChaletComprime-HongKongSeventy';
}

.ChaletComprime-HongKongEighty{
	font-family: 'ChaletComprime-HongKongEighty';
}

.ChaletComprime-CologneSixty{
	font-family: 'ChaletComprime-CologneSixty';
}

.ChaletComprime-CologneSeventy{
	font-family: 'ChaletComprime-CologneSeventy';
}

.ChaletComprime-CologneEighty{
	font-family: 'ChaletComprime-CologneEighty';
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('../fonts/Roboto/Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('../fonts/Roboto/Roboto-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto/Roboto-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto/Roboto-Light.ttf') format('truetype');
}

.Roboto{
	font-family: 'Roboto';
}

.Roboto-Light{
  font-family: 'Roboto-Light';
}

.Roboto-Bold{
  font-family: 'Roboto-Bold';
}

.Roboto-Medium{
  font-family: 'Roboto-Medium';
}

.Roboto-Thin{
  font-family: 'Roboto-Thin';
}

.WeightNormal{
  font-weight: normal;
}

.WeightLighter{
  font-weight: lighter;
}

.bold{
	font-weight: bold;
}

.bolder{
  font-weight: bolder;
}

.font16{
	font-size: 16pt;
}

.font18{
	font-size: 18px;
}

.font20{
	font-size: 20px;
}

.font24{
  font-size: 32pt;
}

.font26{
  font-size: 26px;
}

.font28{
  font-size: 36px;
}

/* -------------------FONT FACES --------------*/

/*-------------------- Media Queries--------------*/

ul.flexbox {
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

/*XLG*/
@media screen and (min-width: 1200px) and (max-width: 1920px) {
  #wider .navbar-default .navbar-nav>li>a{
    font-size: 28px;
    margin-left: 10px;
    margin-right: 6px;
  }

  .bannerHomeTitle{
    font-size: 133px;
  }

  .bannerPagesTitle{
    font-size: 133px;
  }

  .textoverlay{
    height: 65%;
  }

  .footer .navbar-nav > li{
    margin-left: 0px !important;
  }
  
  .footer .navbar-nav > li > a{
    font-size: 20px;
  }

  .footerTitle{
    font-size: 20px;
  }

  .companyDataLine{
    line-height: 21px;
    font-size: 17px;
  }

  .footerInputEmail{
    font-size: 20px;
    height: 50px;
  }
  
  .contactoInputEmail{
    font-size: 19px;
    height: 50px;
  }

  .btnSubmit{
    font-size: 20px;
    width: 170px !important;
    height: 50px;
  }
  
  .CalidadTitle{
    font-size: 70px;
  }

  .nosotros-item{
    height: 580px;
    width: 630px;
  }
  
  .NosotrosTextContainer{
    width: 85%;
    padding-left: 15%;
    padding-top: 10%;
  }

  .imgNosotros1{
    width: 630px !important;
    height: 580px !important;
  }

  .Nosotros1Title{
    font-size: 65px;
    line-height: 65px;
  }

  .Nosotros1Subtitle{
    font-size: 60px;
    line-height: 30px;
  }

  .Nosotros1Text{
    font-size: 15px;
  }
  
  .NovedadesTextContainer
  {
    width: 100%;
    padding-left: 5%;
    padding-top: 15%;
  }

  
  
  .Servicios1Title{
    font-size: 90px;
    line-height: 75px;
  }

  .Servicios1Subtitle{
    font-size: 25px;
    line-height: 35px;
  }

  .Servicios1Text{
    font-size: 16px;
    line-height: 20px;
  }

  .divFooterIconContainer{
      width: 68%;
      justify-content: flex-start;
  }

  .spanCalidadTitle{
    font-size: 70px; 
  }

  .textoverlayPages{
    height: 60%;
  }

  .flexie{
    justify-content: center;
  }

  .contactDataContainer{
    width: 450px;
    margin-left: 100px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  #wider .navbar-default .navbar-nav>li>a{
    font-size: 28px;
    margin-left: 10px;
    margin-right: 6px;
  }

  .bannerHomeTitle{
    font-size: 123px;
  }

  .bannerPagesTitle{
    font-size: 123px;
  }
  
  .textoverlay{
    height: 65%;
  }

  .textoverlayPages{
    height: 60%;
  }

  .footer .navbar-nav > li{
    margin-left: 0px !important;
  }

  .divFooterIconContainer{
      width: 68%;
      justify-content: flex-start;
  }

  .footer .navbar-nav > li > a{
    font-size: 20px;
  }

  .footerTitle{
    font-size: 20px;
  }

  .companyDataLine{
    line-height: 18px;
    font-size: 20px;
  }

  .footerInputEmail{
    font-size: 20px;
    height: 50px;
  }
  

  .contactoInputEmail{
    font-size: 19px;
    height: 50px;
  }

  .btnSubmit{
    font-size: 20px;
    width: 170px !important;
    height: 50px;
  }

  .CalidadTitle{
    font-size: 70px;
  }

  .nosotros-item{
    height: 600px;
    width: 496px;
  }

  .imgNosotros1{
    width: 496px !important;
    height: 600px !important;
  }

  .Nosotros1Title{
    font-size: 55px;
    line-height: 50px;
  }

  .Nosotros1Subtitle{
    font-size: 55px;
    line-height: 25px;
  }

  .NosotrosTextContainer{
    width: 90%;
    padding-left: 15%;
    padding-top: 10%;
  }

  .Nosotros1Text{
    font-size: 15px;
  }

  .servicios-item1{
    height: 600px;
    width: 496px;
    position: relative;
  }

  .Servicios1TextContainer{
    width: 85%;
    padding-left: 15%;
    padding-top: 13%;
  }

  .imgServicios1{
    width: 496px !important;
    height: 600px !important;
  }
  
  .Servicios1Title{
    font-size: 50px;
    line-height: 50px;
  }

  .Servicios1Subtitle{
    font-size: 20px;
    line-height: 25px;
  }

  .Servicios1Text{
    font-size: 15px;
  }

  .spanCalidadTitle{
    font-size: 70px; 
  }

  .flexie{
    justify-content: flex-start;
  }

  .contactDataContainer{
    width: 450px;
    margin-left: 100px;
  }
}

/*MD*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  #wider .navbar-default .navbar-nav>li>a{
   font-size: 18px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .bannerHomeTitle{
    font-size: 80px;
  }

  .bannerPagesTitle{
    font-size: 123px;
  }

  .textoverlay{
    height: 95%;
  }

  .divFooterIconContainer{
      width: 68%;
      justify-content: flex-start;
  }

  .textoverlayPages{
    height: 60%;
  }

 .footer .navbar-nav > li{
    margin-left: 0px !important;
  }

  .companyDataLine{
    line-height: 18px;
    font-size: 12px;
  }

  .CalidadTitle, .Nosotros1Title, .Nosotros1Subtitle{
    font-size: 50px;
  }

  .spanCalidadTitle{
    font-size: 50px; 
  }

  .flexie{
    justify-content: flex-start;
  }

  .contactDataContainer{
    width: 100%;
    margin-left: 0px;
  }

 .Servicios1Title{
    font-size: 25px;
    line-height: 12px;
  }

  .footerInputEmail{
    font-size: 15px;
    height: 35px;
    width:100%;
  }

  .btnSubmit{
    font-size: 15px!important;
    width: 80% !important;
    height: 35px!important;
    padding-top: 6px;
  }
}


/*SM*/
@media screen and (max-width: 767px) {
  #wider .navbar-default .navbar-nav>li>a{
    font-size: 18px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .bannerHomeTitle{
    font-size: 80px;
  }

  .bannerPagesTitle{
    font-size: 123px;
  }
  .footer .navbar-nav > li{
    margin-left: 15px !important;
  }

 .Servicios1Title{
    font-size: 25px;
    line-height: 12px;
  }

  .textoverlay{
    height: 95%;
  }
 
  .divFooterIconContainer{
      width: 35%;
      justify-content: space-around;
  }

  .textoverlayPages{
    height: 60%;
  }

   .CalidadTitle, .Nosotros1Title, .Nosotros1Subtitle{
    font-size: 26px;
  }

  .spanCalidadTitle{
    font-size: 40px; 
  }

  .footerInputEmail{
    font-size: 15px;
    height: 35px;
    width:100%;
  }

  .btnSubmit{
    font-size: 15px!important;
    width: 80% !important;
    height: 35px!important;
    padding-top: 6px;
  }

  .flexie{
    justify-content: flex-start;
  }

  .contactDataContainer{
    width: 100%;
    margin-left: 0px;
  }
}

/*XS*/
@media screen and (max-width: 520px) {
  #wider .navbar-default .navbar-nav>li>a{
    font-size: 14px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .bannerHomeTitle{
    font-size: 48px;
  }

  .bannerPagesTitle{
    font-size: 68px;
  }

  .textoverlay{
    height: 95%;
  }

 .Servicios1Title{
    font-size: 25px;
    line-height: 12px;
  }

  .footer .navbar-nav > li{
    margin-left: 15px !important;
  }

  .footer .navbar-nav > li > a{
    font-size: 16px;
  }

  .footerTitle{
    font-size: 17px;
  }
  
  .footerInputEmail{
    font-size: 15px;
    height: 35px;
    width:100%;
  }
  
  .contactoInputEmail{
    font-size: 15px;
    height: 35px;
  }

  .btnSubmit{
    font-size: 15px!important;
    width: 80% !important;
    height: 35px!important;
    padding-top: 6px;
  }

  .companyDataLine{
    line-height: 15px;
    font-size: 10px;
    text-align: center;
  }

  .CalidadTitle{
    font-size: 26px;
  }

 .Nosotros1Title, .Nosotros1Subtitle{
    font-size: 26px;
    line-height: 20px;
  }

  .spanCalidadTitle{
    font-size: 35px; 
  }

  .divFooterIconContainer{
      width: 35%;
      justify-content: space-around;
  }

  .textoverlayPages{
    height: 60%;
  }

  .flexie{
    justify-content: flex-start;
  }

  .contactDataContainer{
    width: 100%;
    margin-left: 0px;
  }
}

/*-------------------- Media Queries--------------*/

body{
	background-color: #FFFFFF;
	font-family: 'ChaletComprime-CologneEighty';
}

.imgLogo{
	margin-top: 30px;
  margin-bottom: 50px;
}

.top17{
	margin-top:17px;
}

.bottom{
  margin-bottom: 35px;
}

#wider .navbar-default{
  border-radius: 32px !important;
  background-color: #F3CD00 !important;
  border: none;
}

#wider .navbar-default .navbar-nav > li{
  float: left;
  text-align:center;
}

.navbar-default .navbar-nav>li>a{
  color: white;
  font-family: 'ChaletComprime-CologneEighty';
  font-weight: lighter;
  -webkit-font-smoothing: antialiased;                        
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.navbar-default .navbar-nav>.active>a{
    color: #5C666F !important;
    background-color: #F3CD00 !important;
    border-radius: 32px !important;
 }

#wider .navbar-default .navbar-nav > li > a:hover, #wider .navbar-default .navbar-nav > li > a:focus {
  color: #5C666F;
}

#owl-demo .item{
  margin: 0px;
}

.owl-theme .owl-controls{
	margin-top: -30px !important;
}

.textoverlay{
  position: absolute;
  height: 65%;
  color: #FFF;
  width: 100%;
  display: block;
  cursor: pointer;
  bottom: 0;
}

.textoverlayPages{
    position: absolute;
    color: #FFF;
    width: 100%;
    cursor: pointer;
    bottom: 0;
  }

.flexie{
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.flexiePages{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.novedadesContainer{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  height: 97%;
}

.bannerHomeTitle, .bannerPageTitle{
  font-family: 'ChaletComprime-CologneSixty';
  text-align: center;
}

.imgNovedades{
  width: 25px !important;
  height: 15px !important;
}

.hidden{
  display: none;
}

.container-full {
  margin: 0 auto auto;
  width: 100%;
}

.nosidesmargin{
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.nopaddingleft{
  padding-left: 0px;
}

.nopaddingright{
  padding-right: 0px;
}

.nosidepadding{
  padding-right: 0px !important;
  padding-left: 0px !important;
}

/*Botonera*/

.botonera-item{
	height: 253px;
	width: 253px;
	text-align: justify;
	border-radius: 10px;
	cursor: pointer;
	position: relative;
	margin-left: auto;
  margin-right: auto;
}

.botonera-item-video{
	height: 253px;
	width: 549px;
	margin-left: auto;
  margin-right: auto;
	border-radius: 10px;
	cursor: pointer;
}

.padding{
  padding-top: 0px;
}

.darkgrey{
	background-color: #5C666F;
}

.whiteGrey{
  background-color:#F5F3F3;
}

.green{
	background-color: #92ACA0;
}

.mostace{
	background-color: #BD9A00;
}

.lime{
	background-color: #C3D500;
}

.red{
	background-color: #FF5000;
}

.blue{
	background-color: #159FDA; 
}

.yellow{
	background-color: #F3CD00;	
}

.triangle-red{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 80px solid transparent;
	border-bottom: 0px solid transparent; 
	border-right:80px solid #FF5000; 
}

.triangle-yellow{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 80px solid transparent;
	border-bottom: 0px solid transparent; 
	border-right:80px solid #F3CD00; 
}

.triangle-lime{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 80px solid transparent;
	border-bottom: 0px solid transparent; 
	border-right:80px solid #C3D500; 
}

.triangle-green{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 80px solid transparent;
	border-bottom: 0px solid transparent; 
	border-right:80px solid #92ACA0; 
}

.triangle-mostace{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 80px solid transparent;
	border-bottom: 0px solid transparent; 
	border-right:80px solid #BD9A00; 
}

.triangle-darkgrey{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 80px solid transparent;
	border-bottom: 0px solid transparent; 
	border-right:80px solid #5C666F; 
}

.triangle-blue{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0; 
	height: 0; 
	border-top: 80px solid transparent;
	border-bottom: 0px solid transparent; 
	border-right:80px solid #159FDA; 
}

.centered{
  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-justify-content: center;
  -webkit-align-content: center;
  -webkit-align-items: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  justify-content: center;
}

.bottomed{
	display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
}

.hiddenText{
	z-index: -1;
	position: absolute;
  height: 253px;
  width: 253px;
  text-align: justify;
  border-radius: 10px;
  cursor: pointer;
}

.hiddenServicios1{
  display: none;
  z-index: -1;
  position: absolute;
}

.displayedImage{
  height: 253px;
  width: 253px;
  text-align: justify;
  border-radius: 10px;
  cursor: pointer;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.displayedVideo{
  height: 253px;
  width: 549px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  cursor: pointer;
}

.white{
  color: white;
}

.mostaceText{
  color: #B79D19;
}

.blueText{
  color: #159FDA;
}

.redText{
  color: #FF5000;
}

.line22{
  line-height: 22px;
}

.line20{
	line-height: 20px;
}

.line18{
  line-height: 18px;
}

.line15{
	line-height: 15px;
}

.line40{
line-height: 40px;
}

.fullheight{
  height: 100%;
}
.relative{
 	position: relative;
}

.absoluteMenu{
  z-index: 1;
  margin-bottom: -45px;
  margin-left: auto;
  margin-right: auto;
}

 /*Botonera*/

/*Footer*/
.companyData{
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.companyDataLine{
  color: white;
  font-family: 'Roboto-Light';
  font-weight: 100;
}


.imgLogoFooter{
  width: 120px;
  height: auto;
}

.footerTitle{
  color: #B79D19;
  font-family:'Roboto-Light';
}

.divFooterIconContainer{
    display: flex;
    flex-direction: row;
}

.copyrightText{
	color: #585D61;
  font-family: 'Roboto-Light';
  font-size: 20px;
}

.footer{
	border-radius: 0px !important;
	background-color: #363A35 !important;
	border: none;
}

.footer .navbar-default{
  display: table-caption;  
}


.footer .navbar-nav>li>a{
	color: white;
	font-family: 'Roboto-Light';
  font-weight: normal;
	line-height: 1px;
	padding-left: 0px;
}

.footer .navbar-default .navbar-nav>.active>a{
    color: #A4AAAF !important;
    background-color: #363A35 !important;
 }

.footer .navbar-default .navbar-nav > li > a:hover, .footer .navbar-default .navbar-nav > li > a:focus {
  color: #A4AAAF !important;
}

.footerInputEmail{
	border-radius: 25px;
  font-family: 'Roboto-Light';
}

.footer .navbar-nav > li {
  float: left;
  text-align: left;
  padding-left:0px;
}

.btnSubmit{
	border-radius: 25px;
  border-color: #F3CD00;
	background-color: #F3CD00;
  font-family: 'Roboto-Light';
	text-align: left !important;
}

.btnSubmit:hover{
  border-radius: 25px;
  border-color: #F3CD00;
  background-color: #F3CD00;
  text-align: left !important;
  color: white;
}

.footerCenter{
  margin-left: auto;
  margin-right: auto;
}

.imgFooterSocial{
  margin-right: 10px;
  cursor: pointer;
}


/*Footer*/

/* ------------------- Calidad ---------------*/
.calidadheadimagecontainer{
    background: url('../img/CalidadCarouselImage.jpg') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    padding-top:500px;
    padding-left: 0px; 
}

.SliderTextContainer{
  width: 100%;
  height: 50%;
}

}
.VetaContainer{
  padding-top: 40px;
}

.CalidadTitle{
  font-family: 'ChaletComprime-MilanEighty';
}

.spanCalidadTitle{
  font-family: 'ChaletComprime-CologneSixty';
}

.CalidadText{
  font-family: 'Roboto-Light';
  font-size: 16px;
}

.PDFCalidad{
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  cursor: pointer;
}

.PDFCalidadText{
  font-family: 'ChaletComprime-CologneSixty';
  font-size: 20px; 
}
/* ------------------- Calidad ---------------*/

/*-------------------- Sustentabilidad -------*/
.sustentabilidadheadimagecontainer{
    background: url('../img/SustentabilidadCarouselImage.jpg') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    padding-top:500px;
    padding-left: 0px; 
}

.padding40{
  padding-top:40px; 
}

.margintop40{
  margin-top: 40px;
}

.padding20{
  padding-top: 20px;
}

.margintop20{
  margin-top: 20px;
}

.margintop15{
  margin-top: 15px;
}

.padding10{
  padding-top: 10px;
}

.margintop10{
  margin-top: 10px;
}
/*-------------------- Sustentabilidad -------*/

/*--------------------NOSOTROS----------------*/

.nosotrosheadimagecontainer{
    background: url('../img/NosotrosCarouselImage.jpg') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    padding-top:500px;
    padding-left: 0px; 
}

.Nosotros1Title{
  font-family: 'ChaletComprime-CologneEighty';
}

.titleNosotrosMobile{
height: 114px;
}

.Nosotros1Subtitle{
  font-family: 'ChaletComprime-MilanEighty'; 
}

.Nosotros1SubSubtitle{
  font-family: 'Roboto'; 
}

.Nosotros1Text{
  font-family: 'Roboto-Light'; 
}

.nosotros-item{
  text-align: justify;
  border-radius: 0px;
  cursor: pointer;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.fullwidth{
  width:100% !important; 
  margin: 0 !important;
}

.hiddenNosotros{
  z-index: -1;
  position: absolute;
  height: 520px;
  width: 615px;
  text-align: justify;
  border-radius: 0px;
  cursor: pointer;
}
/*----------NOSOTROS------------------------*/

/*----------Contacto------------------------*/

.contactoheadimagecontainer{
   background: url('../img/ContactoCarouselImage.jpg') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    padding-top:500px;
    padding-left: 0px; 
}

.mapBack{
    background: url('../img/ContactoBackgroundMap.jpg') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    height: 720px;
    width: 100%;
    padding-top: 60px;
    padding-left: 0px;
}

.contactDataContainer{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    position: relative;
    border-radius: 10px;
}

.contactEscribinosText{
  font-family: 'ChaletComprime-CologneSixty';
  font-size: 65px;
  color: white;
  line-height: 50px;
  position: relative;
}

.compaydataContacto{
  font-family: 'Roboto';
  font-size: 16px;
  color: white;
  margin-top: 60px;
  text-align: center;
  position: relative;
}

.btnSubmitContacto{
  float: right;
  width: 150px;
  border-radius: 10px;
  font-size: 20px;
  border:none;
  background-color: #F3CD00;
  font-family: 'Roboto-Light';
  text-align: left !important;
  font-weight: 600;
  padding-left: 25px;
  position: relative; 
  color: black;
}

.btnSubmitContacto:hover{
  border: none;
  background-color: #F3CD00;
  color: black;
}

.transparent{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #545e66;
  opacity: 0.8;
  border-radius: 10px;
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
}

.contactoInputEmail{
  border-radius: 10px;
  font-family: 'Roboto';
  margin-bottom: 10px;
  position: relative;
}

.btnSendContainer{
  position: relative;
  margin-top: 15px;
}

.imgSend{
  position: absolute;
  top: 10px;
  right: 25px;
}
/*----------Contacto------------------------*/

/*----------Servicios-----------------------*/
.serviciosheadimagecontainer{
  background: url('../img/ServiciosCarouselImage.jpg') !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center center;
  padding-top:100px;
  padding-left: 0px; 
}

.Servicios1Title{
  font-family: 'ChaletComprime-MilanEighty';
  color: #c3d500;
}

.Servicios1TitleMobile{
  font-family: 'ChaletComprime-MilanEighty';
  color: white;
}

.Servicios1Subtitle{
  font-family: 'Roboto';
  color: #c3d500;
}

.Servicios1Text, .Servicios1SubSubtitle{
  font-family: 'Roboto';
}

.titleServiciosMobile{
height: 60px;
}

.serviciosPlusSign{
    position: absolute;
    bottom: 50px;
    right: 32px;
    width: 0;
    height: 0;
    font-size: 50px;
    color: white;
}

.servicios-item1{
    height: auto;
    width: 528px;
    position: relative;
  }

  .Servicios1TextContainer{
    display: flex;
    flex-direction: column;
    cursor: pointer;
    align-items: flex-start;
    justify-content: center;
    padding-left: 10%;
    padding-top: 6%;
  }
  
  .imagenServicios{
    background-repeat: no-repeat;
    background-size:cover;
    transition: all linear .2s;
    /*height:264px;*/
    height: 620px;

    cursor: pointer;
  }

 .imagenServiciosMobile{
    background-repeat: no-repeat;
    background-size:cover;
    height:264px;
  }

  .imagenServicios1Mobile{
      background-image: url('../img/Servicios1_Exp.jpg');
  }

  .imagenServicios2Mobile{
      background-image: url('../img/Servicios2_Exp.jpg');
  }

  .imagenServicios3Mobile{
      background-image: url('../img/Servicios3_Exp.jpg');
  }

  .imagenServicios4Mobile{
      background-image: url('../img/Servicios4_Exp.jpg');
  }

  .selected .imagenServicios{
    height: 620px;
  }

  .imagenServicios1{
/*      background-image: url('../img/Servicios1.jpg');*/
    background-image: url('../img/Servicios1_Exp.jpg');

  }

  .selected .imagenServicios1{
    background-image: url('../img/Servicios1_Exp.jpg');
  }

  .imagenServicios2{
/*    background-image: url('../img/Servicios2.jpg');*/
    background-image: url('../img/Servicios2_Exp.jpg');

  }

  .selected .imagenServicios2{
    background-image: url('../img/Servicios2_Exp.jpg');
  }
  

  .imagenServicios3{
/*    background-image: url('../img/Servicios3.jpg');*/
    background-image: url('../img/Servicios3_Exp.jpg');

  }

  .selected .imagenServicios3{
    background-image: url('../img/Servicios3_Exp.jpg');
  }


  .imagenServicios4{
/*    background-image: url('../img/Servicios4.jpg');*/
    background-image: url('../img/Servicios4_Exp.jpg');

  }

  .selected .imagenServicios4{
    background-image: url('../img/Servicios4_Exp.jpg');
  }

  .servicesExtraText{
   /* display: none;*/
  }

  .selected .servicesExtraText{
    display: block;
  }
/*----------Servicios-----------------------*/

/*----------Novedades-----------------------*/
.NovedadesTitle p{
  font-family: 'ChaletComprime-CologneSixty';
  font-size:35px;
}

.NovedadesText p{
  font-family: 'Roboto';
  font-size: 18px;
}

/*----------Novedades------------------------*/

/*----------Mobile--------------------------*/
#btnToggle {
  border: none;
}

#btnToggle span {
  -webkit-transition:: background 0s 0.3s;
  transition: background 0s 0.3s;
}

#btnToggle span::before,
#btnToggle span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
  transition-delay: 0.3s, 0s;
}

#btnToggle span::before {
  -webkit-transition-property: top, transform;
  transition-property: top, transform;
}

#btnToggle span::after {
  -webkit-transition-property: bottom, transform;
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
#btnToggle.is-active {
  background-color: none;
  border: none;
}

#btnToggle.is-active span {
  background: none;
  border: none;
}

#btnToggle.is-active span::before {
  top: 0;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#btnToggle.is-active span::after {
  bottom: 0;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#btnToggle.is-active span::before,
#btnToggle.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
  transition-delay: 0s, 0.3s;
}



.burger .navbar-nav{
    text-align: center;
    background-color: #F3CD00 !important;
    height: 490px;
    padding-top: 25%;
}

.burger .navbar-default .navbar-nav > li > a:hover, .burger .navbar-default .navbar-nav > li > a:focus {
    color: #5C666F;
}

.burger .navbar-brand{
    float: left;
    height: 50px;
    padding: 5px 19px;
}

.navbar-brand > img{
    width: auto;
    height: 45px;
}

.navbar-default .navbar-collapse{
    background-color: #F3CD00 !important;
    position: absolute;
    width: 100%;
    z-index: 100;
}

.navbar-default .navbar-collapse >ul>li>a{
    font-size: 27px;
    line-height: 30px;
}

.burguer .navbar{
    margin-bottom: 0px !important;
}

.navbar-default{
    background-color: transparent !important; 
    border: none !important;
}

.icon-bar{
    background-color: #F3CD00 !important;
}

.nomargin{
  margin-bottom: -15px;
}

.headerInicial{
  height: 55px;
}

.divisorLine{
  border-bottom-color: white;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.divisorLineBlack{
  border-bottom-color: grey;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
/*----------Mobile--------------------------*/
